.bg-f4 {
    background-color: #f4f9ff;
}
.culture-mind {
    padding: 1.28rem 0;
}
.culture-mind .small_title, .leaders .big-event-title {
    font-weight: 600;
    font-family: PingFangSC-Semibold,PingFang SC;
}
.culture-mind .small_title {
    padding-left: 0.32rem;
    margin-bottom: 0.48rem;
    text-align: left;
    font-size: .56rem;
    color: #333;
}
.culture-mind-item {
    margin: 0 0.32rem 0.48rem;
    /* height: 2.16rem; */
    background: #FFF;
    box-shadow: 0 0.12rem 0.36rem 0 rgb(20 114 255 / 8%);
    border-radius: 0.16rem;
    text-align: left;
    padding: 0.46rem 0.48rem;
}
.culture-mind .tab, .culture-mind-item h3, .culture-mind-item p {
    font-family: PingFangSC-Regular,PingFang SC;
}
.culture-mind .tab {
    padding: 0 0.32rem;
}
.culture-mind-item p {
    font-size: .4rem;
    font-weight: 500;
    line-height: .56rem;
}
.culture-mind-item h3 {
    font-size: .32rem;
    margin-bottom: 0.18rem;
    font-weight: 400;
    line-height: .48rem;
}
.culture-mind .tab .tab_item {
    margin-bottom: 0.32rem;
    display: flex;
}
.culture-mind .tab .tab_item .item_img {
    width: 1.28rem;
    height: 1.28rem;
    margin-right: 0.32rem;
}
.culture-mind .tab .tab_item .tab_item_desc {
    text-align: left;
}
.culture-mind .tab .tab_item .title {
    font-size: .4rem;
    font-weight: 500;
    margin-bottom: 0.16rem;
    line-height: .56rem;
}
.culture-mind .tab .tab_item .desc {
    font-size: .28rem;
    line-height: .48rem;
}